Externals.h File Reference

declare global variables More...

`#include "ES2_V4_app.h"`
Include dependency graph for Externals.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Variables

void * | xQueueVCR
void * | xQueueTape
void * | xQueueDisplay
sStateMachine_t | sFsmVCR

## Detailed Description

declare global variables

Author
  Hendrik Schutter

Version
  V1.0

Date
  24.10.2020

This file declares global variables.

## Variable Documentation

## sFsmVCR

sStateMachine_t sFsmVCR

extern

## xQueueDisplay

void* xQueueDisplay

extern

## xQueueTape

void* xQueueTape

extern

## xQueueVCR

void* xQueueVCR

extern